<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".rv.module.ui.main.home.CarDetailActivity">
    <RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
        android:id="@+id/lay_title"
        android:layout_width="match_parent"
        android:background="@color/colorWrite"
        android:layout_height="@dimen/size_55"
         >


        <ImageView
            android:id="@+id/iv_back"
            android:layout_width="@dimen/size_32"
            android:layout_height="@dimen/size_32"
            android:layout_centerVertical="true"
            android:layout_marginLeft="@dimen/size_5"
            android:padding="@dimen/size_8"
            android:src="@drawable/rv_common_icon_back_dark" />




        <TextView
            android:id="@+id/tv_center"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:ellipsize="end"
            android:gravity="center"
            android:maxLines="1"
            android:maxWidth="320dp"
            android:textColor="@color/textMain"
            android:textSize="@dimen/text_18" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:layout_centerVertical="true"
            android:gravity="center_vertical"
            android:orientation="horizontal">

            <ImageView
                android:visibility="invisible"
                android:id="@+id/iv_collect"
                android:layout_width="@dimen/size_32"
                android:layout_height="@dimen/size_32"
                android:layout_centerVertical="true"
                android:src="@drawable/rv_collect"
                android:layout_marginRight="@dimen/size_5"
                android:padding="@dimen/size_8"
                />
            <ImageView
                android:id="@+id/iv_share"
                android:layout_width="@dimen/size_32"
                android:layout_height="@dimen/size_32"
                android:layout_centerVertical="true"
                android:src="@drawable/rv_rentingcar_icon_share"
                android:layout_marginRight="@dimen/size_5"
                android:padding="@dimen/size_8"
                />



        </LinearLayout>
    </RelativeLayout>
    <include layout="@layout/common_line"/>

    <ProgressBar
        android:id="@+id/pb_progress"
        style="?android:attr/progressBarStyleHorizontal"
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_3"
        android:indeterminateOnly="false"
        android:max="100"
        android:visibility="gone"
        android:progressDrawable="@drawable/shape_rv_bg_yellow_progress" >
    </ProgressBar>

    <WebView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="1"
        android:id="@+id/webView"
        />

    <TextView
        android:layout_width="match_parent"
        android:layout_height="@dimen/size_50"
        android:textSize="@dimen/text_14"
        android:gravity="center"
        android:id="@+id/tv_appointment"
        android:background="@color/colorAuxiliaryYellow"
        android:textColor="@color/colorWrite"
        android:text="@string/rv_to_appointment"
        />

</LinearLayout>
